.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 20px;
}
.style1a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 20px;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	padding-left: 10px;
}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1A3A77;
}
.style3a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1A3A77;
        font-weight: normal;         
}
.style3a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1A3A77;
        font-weight: bold;
}
.style3a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1A3A77;
}
.style3b:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1A3A77;
        font-weight: normal;
        text-decoration: underline; 
}
.style3b:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1A3A77;
        font-weight: underline;        
}
.style3b:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1A3A77;
        text-decoration: underline;
}
.style3c:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1A3A77;
        font-weight: normal;         
}
.style3c:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1A3A77;
        font-weight: normal;
}
.style3c:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1A3A77;
}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1A3A77;
}
.style11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.style12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #1A3A77;
}
.style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}
.style5 {
	font-family: Verdana;
	font-size: 18px;
	color: #1A3A77;
	font-weight: lighter;
	padding-left: 10px;
	line-height: 25px;
	font-style: italic;
	}
.style10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #1A3A77;
	font-weight: bold;
	font-style: italic;
	}
.style13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1A3A77;
	font-weight: bold;
	}
.style7 {
	font-family: Verdana;
	font-size: 10px;
	color: #FFFFFF;
}
body {
	background-color: #B1B1B1;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: none;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
}

.orange_link:link {
	color: #BDCEEE;
	text-decoration: none;
	font-size: 11px;
}
.orange_link:visited {
	color: #BDCEEE;
	text-decoration: none;
	font-size: 11px;
}
.orange_link:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
}
.orange_link:active {
	color: #BDCEEE;
	text-decoration: none;
	font-size: 11px;
}
.style8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #FFFFFF;
	font-weight: normal;
	line-height: 45px;
}
.style9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}

.wrapper {
border: 1px dotted #aaa;
padding:10px;
margin:2px 0px;
text-align: center;
background-color:#f2f3f3;
}

.wrapper2 {
border: 1px dotted #aaa;
padding:10px;
margin:2px 0px;
text-align: center;
background-color:#FAEBD7;
}
